
/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/raleway/Raleway-Regular.ttf');
    font-weight: 400;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/raleway/Raleway-Medium.ttf');
    font-weight: 500;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/raleway/Raleway-SemiBold.ttf');
    font-weight: 600;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/raleway/Raleway-Bold.ttf');
    font-weight: 700;
}

/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

*, *::after, *::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    text-decoration: none;
    -webkit-user-select: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
    display: block
}

ol, ul {
    list-style: none;
}

a {
    text-decoration: none !important;
}

blockquote, q {
    quotes: none
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none
    }

table {
    border-collapse: collapse;
    border-spacing: 0
}

h1, h2, h3, h4, h5, h6, span, label {
    font-family: 'raleway';
}

body {
    margin: 0;
    line-height: 1 background: #ffffff;
    overflow-x: hidden;
    font-family: 'raleway';
}


/*---------------------------------------------*/
/*---------------------------------------------*/
a {
    font-family: inherit;
    font-size: 14px;
    line-height: 1.7;
    color: #666666;
    margin: 0px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
}

    a:focus {
        outline: none !important;
    }

.margin-btn {
    margin-right: 10px;
}

a:hover {
    text-decoration: none;
    color: #e35157;
}

/*---------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    margin: 0px;
}

p {
    font-size: 14px;
    line-height: 1.7;
    color: #666666;
    margin: 0px;
}

ul, li {
    margin: 0px;
    list-style-type: none;
}


/*---------------------------------------------*/
input {
    outline: none;
    border: none;
}

textarea {
    outline: none;
    border: none;
}

    textarea:focus, input:focus {
        border-color: transparent !important;
    }

        input:focus::-webkit-input-placeholder {
            color: transparent;
        }

        input:focus:-moz-placeholder {
            color: transparent;
        }

        input:focus::-moz-placeholder {
            color: transparent;
        }

        input:focus:-ms-input-placeholder {
            color: transparent;
        }

        textarea:focus::-webkit-input-placeholder {
            color: transparent;
        }

        textarea:focus:-moz-placeholder {
            color: transparent;
        }

        textarea:focus::-moz-placeholder {
            color: transparent;
        }

        textarea:focus:-ms-input-placeholder {
            color: transparent;
        }

input::-webkit-input-placeholder {
    color: #999999;
}

input:-moz-placeholder {
    color: #999999;
}

input::-moz-placeholder {
    color: #999999;
}

input:-ms-input-placeholder {
    color: #999999;
}

textarea::-webkit-input-placeholder {
    color: #999999;
}

textarea:-moz-placeholder {
    color: #999999;
}

textarea::-moz-placeholder {
    color: #999999;
}

textarea:-ms-input-placeholder {
    color: #999999;
}

label {
    display: block;
    margin: 0;
}

/*---------------------------------------------*/
button {
    outline: none !important;
    border: none;
    background: transparent;
}

    button:hover {
        cursor: pointer;
    }

iframe {
    border: none !important;
}


/*//////////////////////////////////////////////////////////////////
[ Utility ]*/
.txt1 {
    font-size: 13px;
    color: #555555;
    line-height: 1.4;
    margin-bottom: 5px;
    font-weight: 600;
    text-transform: uppercase;
}

.txt2 {
    font-family: Raleway-Regular;
    font-size: 13px;
    color: #999999;
    line-height: 1.4;
}

.txt3 {
    font-family: Raleway-Regular;
    font-size: 13px;
    color: #555555;
    line-height: 1.4;
}


/*//////////////////////////////////////////////////////////////////
[ login ]*/

.limiter {
    width: 100%;
    margin: 0 auto;
}

.container-login100 {
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #ffffff;
    margin-top: 3%;
    border: #eee solid 1px;
    border-radius: 10px;
}


.wrap-login100 {
    background: #fff;
    border-radius: 10px;
    position: relative;
    width: 100%;
}


/*==================================================================
[ Form ]*/

.login100-form {
    width: 100%;
}

.login100-form-title {
    font-size: 26px;
    font-weight: 800;
    color: #555555;
    line-height: 1.2;
    margin-bottom: 20px;
    text-transform: uppercase;
    text-align: left;
    width: 100%;
    display: block;
}



/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
    width: 100%;
    position: relative;
    background-color: #fff;
    /*border: 1px solid #e6e6e6;*/
    border-radius: 2px;
}


/*---------------------------------------------*/
.input100 {
    font-family: Raleway-Medium;
    color: #555555;
    line-height: 1.2;
    font-size: 18px;
    display: block;
    width: 100%;
    background: transparent;
    height: 40px;
    padding: 0 25px 0 25px;
}
/*------------------------------------------------------------------
[ Focus Input ]*/

.focus-input100 {
    position: absolute;
    display: block;
    width: calc(95% + 2px);
    height: calc(85% + 2px);
    top: -1px;
    left: -1px;
    pointer-events: none;
    border: 1px solid #f5777d;
    border-radius: 6px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transform: scaleX(1.1) scaleY(1.3);
    -ms-transform: scaleX(1.1) scaleY(1.3);
    transform: scaleX(1.1) scaleY(1.3);
}

.input100:focus + .focus-input100 {
    visibility: visible;
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.eff-focus-selection {
    visibility: visible;
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

/*---------------------------------------------*/
.btn-show-pass {
    font-size: 15px;
    color: #999999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    height: 100%;
    top: 0;
    right: 12px;
    padding: 0 5px;
    cursor: pointer;
    -webkit-transition: background 0.4s;
    -o-transition: background 0.4s;
    transition: background 0.4s;
}

    .btn-show-pass:hover {
        color: #57b846;
    }

    .btn-show-pass.active {
        color: #57b846;
    }

/*==================================================================
[ Restyle Checkbox ]*/

.input-checkbox100 {
    display: none;
}

.label-checkbox100 {
    font-family: Raleway-Regular;
    font-size: 13px;
    color: #999999;
    line-height: 1.4;
    display: block;
    position: relative;
    padding-left: 26px;
    cursor: pointer;
}

    .label-checkbox100::before {
        content: "\f00c";
        font-family: FontAwesome;
        font-size: 13px;
        color: transparent;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        position: absolute;
        width: 18px;
        height: 18px;
        border-radius: 2px;
        background: #fff;
        border: 1px solid #e6e6e6;
        left: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

.input-checkbox100:checked + .label-checkbox100::before {
    color: #57b846;
}


/*------------------------------------------------------------------
[ Button ]*/
.container-login100-form-btn {
    width: 100% !IMPORTANT;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 5px;
}

.login100-form-btn {
    font-size: 15px;
    color: #fff;
    line-height: 1.2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 10px 20px;
    font-weight: 600;
    min-width: 100px;
    height: 40px;
    background-color: #d60a0a;
    border-radius: 6px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    margin-right: 5px;
    cursor: pointer;
}

    .login100-form-btn:hover {
        background-color: #847a7a;
    }


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
    position: relative;
}

.alert-validate .btn-show-pass {
    visibility: hidden;
}

.alert-validate::before {
    content: attr(data-validate);
    position: absolute;
    max-width: 70%;
    background-color: #fff;
    border: 1px solid #c80000;
    border-radius: 3px;
    padding: 4px 25px 5px 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 12px;
    pointer-events: none;
    font-family: Raleway-Medium;
    color: #c80000;
    font-size: 14px;
    line-height: 1.4;
    text-align: left;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    transition: opacity 0.4s;
}

.alert-validate::after {
    content: "\f12a";
    font-family: FontAwesome;
    display: block;
    position: absolute;
    color: #c80000;
    font-size: 18px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 18px;
}

.alert-validate:hover:before {
    visibility: visible;
    opacity: 1;
}

@media (max-width: 992px) {
    .alert-validate::before {
        visibility: visible;
        opacity: 1;
    }
}


/*//////////////////////////////////////////////////////////////////
[ Responsive ]*/

@media (max-width: 576px) {
    .wrap-login100 {
        padding-left: 0px;
        padding-right: 0px;
    }
}





/*///////////////Shabeer-Added///////////////*/

*, *::after, *::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.main-wrapper {
    width: 100vw;
    min-height: 100vh;
    background: url(../assets/img/bg.png) !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 0;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    justify-content: space-between;
}

    .main-wrapper .main-header {
        /*background-image: url(../Design/Header03BG.jpg);*/
        height: 100px;
        width: 100%;
        border-bottom: 10px solid #88151a;
        background: -webkit-gradient(linear, left top, left bottom, from(#d2d2d2), color-stop(60%, #fff));
        background: -o-linear-gradient(#d2d2d2 0%, #fff 60%);
        background: linear-gradient(#d2d2d2 0%, #fff 60%);
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 15px 40px;
    }

        .main-wrapper .main-header .mh-left-uls {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            width: 50%;
            margin: 0;
            padding: 0;
        }

.main-header .mh-left-uls .mh-left-lis {
}

    .main-header .mh-left-uls .mh-left-lis .main-logo {
        height: 50px;
        position: relative;
        top: -2px;
    }

.main-wrapper .main-header .mh-right-uls {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    width: 50%;
    margin: 0;
    padding: 0;
}

.main-header .mh-right-uls .mh-right-lis {
    margin-left: 15px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

    .main-header .mh-right-uls .mh-right-lis .head-usname {
        font-weight: 600;
        font-size: 16px;
        color: #29435c;
        position: relative;
        top: 2px;
    }

    .main-header .mh-right-uls .mh-right-lis .head-logbtn {
        height: 38px;
    }

.main-wrapper .main-body {
    /* height: calc(100vh - 220px); */
    padding: 50px 0px;
}

    .main-wrapper .main-body .main-body-content {
        height: 100%;
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

.main-body-content .container-login100 {
    width: 520px;
    padding: 50px;
}

    .main-body-content .container-login100 .input100 {
        margin-bottom: 15px;
        border: 1px solid #BBBBBB;
        border-radius: 2px;
        padding: 6px 10px;
    }

.main-wrapper .main-footer {
    height: 120px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
}

    .main-wrapper .main-footer .foot-logo {
        width: 100px;
    }

    .main-wrapper .main-footer p {
        font-size: 13px;
        color: #928c8c;
        font-family: 'raleway';
    }


.main-body-content #container {
    width: 440px;
    height: 100%;
    /* max-height: 60vh; */
    overflow-y: auto;
    margin: 0 auto;
    background: #fafafa;
    padding: 30px 30px 35px;
    border-radius: 8px;
    margin-top: 0;
}

table.style1 {
    width: 100%;
}

.smartEAttendance {
    font-weight: 800;
    font-size: 33px;
    text-align: center;
    color: #233a50;
}

    .smartEAttendance span {
        font-size: 21px;
        font-family: sans-serif;
        font-weight: 700;
        text-transform: capitalize;
        margin-top: 10px;
        margin-bottom: 2px;
        display: block;
        color: #50c688;
    }

.tablecls {
    width: 100%;
    border: none !important;
    border-collapse: initial !important;
    margin-bottom: 5px;
}

    .tablecls tr td {
        border: 1px solid #efe7e7;
        padding: 7px;
        font-size: 14px;
    }

.SubmitAttendance th {
    background: #d60a0a;
    color: #fff;
    border: #aba3a3 solid 2px;
    font-family: 'Raleway' !important;
    font-weight: 600;
    padding: 8px 8px;
}

.todaysAttendance th {
    background: #ececec !important;
    color: #1b1717;
    font-family: 'Raleway' !important;
    font-weight: 600;
    font-size: 14px;
    padding: 12px 9px 9px;
}

@media (min-width: 300px) and (max-width: 460px) {
    .main-body-content .container-login100 {
        width: 88vw;
        padding: 25px 20px;
    }

    .main-wrapper .main-header {
        height: auto;
        border-bottom: 6px solid #88151a;
        padding: 15px 20px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

        .main-wrapper .main-header .mh-left-uls {
            width: 100%;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
        }

        .main-wrapper .main-header .mh-right-uls {
            width: 100%;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            padding-top: 2px;
        }

    .main-header .mh-left-uls .mh-left-lis .main-logo {
        height: 35px;
        margin-right: 0;
    }

    .main-wrapper .main-footer .foot-logo {
        width: 65px;
        margin-bottom: 5px;
    }

    .main-wrapper .main-footer p {
        font-size: 10px;
        margin: auto;
    }

    .main-wrapper .main-footer {
        height: auto;
        padding: 15px;
    }

    .main-wrapper .main-body {
        height: 100%;
    }

    .login100-form-title {
        font-size: 20px;
    }

    .login100-form-btn {
        height: 38px;
        font-size: 14px;
        min-width: 90px;
        padding: 8px 18px;
    }

    .main-body-content #container {
        width: 88vw;
    }

    .main-header .mh-right-uls .mh-right-lis .head-usname {
        font-size: 13px;
        font-weight: 600;
    }

    .main-header .mh-right-uls .mh-right-lis .head-logbtn {
        height: 30px;
    }

    .smartEAttendance {
        font-size: 26px;
    }

        .smartEAttendance span {
            font-size: 16px;
            font-weight: 600;
        }

    .SubmitAttendance th {
        font-weight: 600;
        padding: 5px 6px;
        font-size: 14px;
    }

    .todaysAttendance th {
        font-weight: 600;
        padding: 10px 5px 6px;
        font-size: 13.5px;
    }
}

@media (min-width: 460px) and (max-width: 600px) {
    .main-body-content .container-login100 {
        width: 390px;
        padding: 25px 20px;
    }

    .main-wrapper .main-header {
        height: 75px;
        border-bottom: 5px solid #88151a;
    }

    .main-header .mh-left-uls .mh-left-lis .main-logo {
        height: 35px;
    }

    .main-wrapper .main-footer .foot-logo {
        width: 65px;
        margin-bottom: 5px;
    }

    .main-wrapper .main-footer p {
        font-size: 10px;
        margin: auto;
    }

    .main-wrapper .main-footer {
        height: 90px;
    }

    .main-wrapper .main-body {
        height: calc(100vh - 165px);
    }

    .login100-form-title {
        font-size: 20px;
    }

    .login100-form-btn {
        height: 38px;
        font-size: 14px;
        min-width: 90px;
        padding: 8px 18px;
    }

    .main-body-content #container {
        width: 400px;
    }

    .main-header .mh-right-uls .mh-right-lis .head-usname {
        font-size: 14px;
        font-weight: 600;
    }

    .main-header .mh-right-uls .mh-right-lis .head-logbtn {
        height: 33px;
    }

    .smartEAttendance {
        font-size: 27px;
    }

        .smartEAttendance span {
            font-size: 17px;
            font-weight: 600;
        }

    .SubmitAttendance th {
        font-weight: 600;
        padding: 5px 6px;
        font-size: 14px;
    }

    .todaysAttendance th {
        font-weight: 600;
        padding: 10px 5px 6px;
        font-size: 13.5px;
    }
}

@media (min-width: 600px) and (max-width: 768px) {
    .main-body-content .container-login100 {
        width: 490px;
        padding: 30px 28px;
    }

    .main-wrapper .main-header {
        height: 75px;
        border-bottom: 5px solid #88151a;
    }

    .main-header .mh-left-uls .mh-left-lis .main-logo {
        height: 35px;
    }

    .main-wrapper .main-footer .foot-logo {
        width: 65px;
        margin-bottom: 5px;
    }

    .main-wrapper .main-footer p {
        font-size: 10px;
        margin: auto;
    }

    .main-wrapper .main-footer {
        height: 90px;
    }

    .main-wrapper .main-body {
        height: calc(100vh - 165px);
    }

    .login100-form-title {
        font-size: 20px;
    }

    .login100-form-btn {
        height: 38px;
        font-size: 14px;
        min-width: 90px;
        padding: 8px 18px;
    }

    .main-body-content #container {
        width: 400px;
    }

    .main-header .mh-right-uls .mh-right-lis .head-usname {
        font-size: 13px
    }

    .main-header .mh-right-uls .mh-right-lis .head-logbtn {
        height: 32px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .main-body-content .container-login100 {
        width: 500px;
        padding: 30px 28px;
    }

    .main-wrapper .main-header {
        height: 75px;
        border-bottom: 5px solid #88151a;
    }

    .main-header .mh-left-uls .mh-left-lis .main-logo {
        height: 35px;
    }

    .main-wrapper .main-footer .foot-logo {
        width: 65px;
        margin-bottom: 5px;
    }

    .main-wrapper .main-footer p {
        font-size: 10px;
        margin: auto;
    }

    .main-wrapper .main-footer {
        height: 90px;
    }

    .main-wrapper .main-body {
        height: calc(100vh - 165px);
    }

    .login100-form-title {
        font-size: 20px;
    }

    .login100-form-btn {
        height: 38px;
        font-size: 14px;
        min-width: 90px;
        padding: 8px 18px;
    }

    .main-body-content #container {
        width: 400px;
    }

    .main-header .mh-right-uls .mh-right-lis .head-usname {
        font-size: 13px
    }

    .main-header .mh-right-uls .mh-right-lis .head-logbtn {
        height: 32px;
    }
}







